.image-edit {
    &__controls {
        .p_s;
        display: flex;
        background-color: #fff;
        .btn + .btn {
            .ml_s;
        }
    }
    &__btn-reset {
        .mr_auto;
    }
}
